%define dist XML-LibXML-Common
Name: perl-%dist
Version: 0.13
Release: alt5

Summary: Perl routines and constants common for several XML modules
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

# was built from there
Conflicts: perl-XML-LibXML < 1.60-alt2

# Automatically added by buildreq on Fri Aug 17 2007
BuildRequires: libxml2-devel perl-devel

%description
XML::LibXML::Common contains several constants and functions
that are shared by XML::LibXML, XML::GDOME and XML::LibXSLT.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_archlib/XML*
%perl_vendor_autolib/XML*

%changelog
* Fri Aug 17 2007 Alexey Tourbin <at@altlinux.ru> 0.13-alt5
- corrected License tag ("GPL or Artistic", was "distributable")

* Fri Aug 17 2007 Alexey Tourbin <at@altlinux.ru> 0.13-alt4
- changed src.rpm packaging to keep upstream tarball unchanged

* Mon Oct 30 2006 Alexey Tourbin <at@altlinux.ru> 0.13-alt3
- and now this is a separate package again (not part of XML-LibXML)

* Thu Sep 04 2003 Alexey Tourbin <at@altlinux.ru> 0.13-alt2
- applied buildreq (fixes build in the hasher)
- updated description

* Thu Jun 26 2003 Stanislav Ievlev <inger@altlinux.ru> 0.13-alt1
- 0.13

* Wed Nov 20 2002 Stanislav Ievlev <inger@altlinux.ru> 0.12-alt1
- Initial release for ALT
